.custom_security .icon_box_all.style_five:hover .icon_content {
    border-color: transparent;
    background: transparent;
}

.custom-process-section .process_box.style_two .process_box_outer_two .number {
    padding: 8px 11px 6px;
    width: 65px;
}
.custom-portfolio .icon_box_all.style_five .icon_content {
    min-height: 315px;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.line-clamp-4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.line-clamp-5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.image_boxes.style_seven .experience.custom-experience {
  width: 50%;
  text-align: center;
  left: -25px;
}

.custom_icon_box_all.icon_box_all.style_six.version_2 {
    padding: 20px 30px;
    background: #fff;
}

.fixed-header .get_sticky_header {
    z-index: 9;
}

.custom_height.icon_box_all.style_eight {
    min-height: 225px;
}

.custom_relation .icon_box_all.style_five:hover .icon_content {
    border-color: #fff;
    background: #fff;
}

.fixed-header .header_default.style_six.get_sticky_header {
    z-index: 999;
}

.technologyStack .icon_box_all.style_one{
    min-height: 180px;
}

/* .custom_Infrastructure .icon_box_all.style_five .icon_content {
min-height: 375px;
} */

.process_box.style_two .process_box_outer_two .number
{
    padding: 15px 10px;
    min-width:120px;
}

.fixed-header .get_sticky_header {
    z-index: 2;
}

.text-justify{
    text-align: justify !important;
}
.process_box.style_two .process_box_outer_two .number {
    font-size: 25px;
}
.custom-service-box .icon_box_all.style_five:hover .icon_content {
    border-color: #07858600;
    background: #07858600;
}

.infrastructure.icon_box_all.style_five .icon_content .icon img {
    width: 60px;
    height: 60px;
}

.header, .default_sickty_heaad {
    padding: 10px 0px 10px;
}

.header .header_logo_box img, .default_sickty_heaad .header_logo_box img {
    width: 250px;
}
.footer_logo img {
    width: 250px;
}

.custom.social_media_v_one ul li a {
    background: #078586;

}


.right_image_boxes.image_boxes.style_seven .experience {
    position: absolute;
    padding: 20px;
    top: 20px;
    left: 59%;
    background: var(--primary-color-one);
}

.right_image_boxes.image_boxes.style_seven .experience::before {
    position: absolute;
    content: "";
    border-left: 50px solid #078586;
    border-top: 50px solid transparent;
    border-right: 50px solid #07858600;
    border-bottom: 50px solid #0000;
    left: 82%;
    z-index: -1;
    opacity: 0.9;
}

.list_item_box.style_two li p {
    font-size: 17px;
    color: var(--heading-dark);
    margin-bottom:0px;
}

.social_media_v_one ul li a small {
    font-size: 12px;
    line-height: 22px;

}

.whysineris .icon_content{
    min-height:340px;
}

/* experience */
.right_image_boxes.image_boxes.style_seven .image_box {
    position: relative;
}

.right_image_boxes.image_boxes.style_seven .experience {
    position: absolute;
    right: -25px;
    left: auto;
    top: 20px;

}

.right_image_boxes.image_boxes.style_seven .experience::before {
    right: -50px;
    left: auto;
}

.virtuesection .icon_content{
    min-height: 320px;
}

@media (max-width: 480px) {
    .image_boxes.style_seven .experience.custom-experience {
        width: 90%;
    }
}
